Subject: Re: Interview Scheduling: Spanish + English Customer Service - Work in India (6-12 Months in India)
From: Ernesto Atoyaóztotl <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Fri, 8 Mar 2019 10:12:50 -0600

Hello,

 I am indeed verte interested in the position and would love speaking with
you. Right know I have full availability but know we would have to schedule
a meeting due to the difference in time zones. I Will be adding you to
whatsapp briefly. Thank you.

El jue., 7 de mar. de 2019 10:50 p. m., LiveSalesman <
[email-masked]> escribió:

> Dear Luis Ernesto Rios Cuevas,
>
> Thank you for your application. We are interested in your profile and
> would like to set-up a phone interview to better understand your
> candidature. Please let us know your availability for today/tomorrow for a
> phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +917042335393. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Ashfaque
> Human Resources
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=mEFVE17UJB4oDkrWsmfOm5aUSJlzz7Gt4Sz5OXx0ZDU9uzGSW7vjgGMqp-P4vk_DB34S-2_Pw1TqXkTUn0St3B_kzjuHIv-lfRywRyC85EQO5zO1V_rvoaOtWeRFcB9LEANcb-ioIGKc_Qoclx0bu0kGQeIN1eKwP4BkApZm-Ivaea0Al170TI-kx9deXEc6hVeH15rZlXOESPD70POAV6RlOA>
> <https://m.indeedemail.com/report-email-hidden?info=mEFVE17UJB4oDkrWsmfOm5aUSJlzz7Gt4Sz5OXx0ZDU9uzGSW7vjgGMqp-P4vk_DB34S-2_Pw1TqXkTUn0St3B_kzjuHIv-lfRywRyC85EQO5zO1V_rvoaOtWeRFcB9LEANcb-ioIGKc_Qoclx0bu0kGQeIN1eKwP4BkApZm-Ivaea0Al170TI-kx9deXEc6hVeH15rZlXOESPD70POAV6RlOA>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=MX#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=MX#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=MX#tos>.
>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=voTdOkYpVwBjZIcT5fy5IlrghimC9ZxziMGmdwPIztsPihozYUi-Z5wQSBPRCoFhr3hsAw6VBxwoMRp5B9AmTUuqriybbJ6LyNSegBApuSWKR2oxZ_kjUsLTvRhMIY7y-XNP1jlphI8DTK3UjxMesUz0pNhf-Z1oj4uvjo5FzZaW-vx0jLG6x5AH0S0NHKCGQM8VeSEvManJnmSRTCKVJxK5kA>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=MX#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=MX#tos>.